.clr_main { color: var(--brandColor); }
.clr_f1 { color: var(--colorFont1); }
.clr_f2 { color: var(--colorFont2); }
.clr_f3 { color: var(--colorFont3); }
.clr_f4 { color: var(--colorFont4); }
.clr_yellow { color: var(--colorYellow); }
.bg_2 { background: var(--brandColorMenuHover);}

input:-webkit-autofill  {
  box-shadow: 0 0 0rem 1000rem #fff inset !important;
  border-radius: 8rem  !important;
  -webkit-text-fill-color: var(--colorFont1) !important;
}

#footer-view{display: none;}

.login_page {
  min-height: calc(100vh - 72px);
}

.custom_title {
  font-size: 32rem;
  font-weight: 600;
  position: relative;
  line-height: 1;
  z-index: 1;
}

.address_info {
  color: var(--fontSubColor);
  font-size: 16px;
  line-height: 24px;
  margin-top: 32px;
  margin-bottom: -8px;
}

.custom_title::before {
  content: '';
  position: absolute;
  left: -16rem;
  top: -16rem;
  width: 40rem;
  height: 40rem;
  background-color: var(--green);
  z-index: -1;
}

.main_container {
  /* width: 1440rem; */
  margin: 0 auto;
  height: calc(100vh - 72px - 40rem);
  max-width: 1440px;
  min-width: 620px;
}
.verify-cont {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 370px;
}
.reset-cont {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 289px;
}
.bind-cont {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 390px;
}
.auth-cont {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 390px;
}

.verify_input_container {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  column-gap: 16rem;
}

.verify_input_item {
  border-radius: 8rem;
  height: 72rem;
  caret-color: var(--brandColor);
  box-sizing: border-box;
  line-height: 72rem;
  width: 64rem;
  text-align: center;
  border: 2rem solid var(--borderGray);
  font-size: 40rem;
  font-weight: 500;
}
.verify_input_item_inactive:focus {
  border: 2rem solid var(--borderGray);
  caret-color: transparent;
}

.verify_input_item_active {
  border: 2rem solid var(--brandColor);
}

.verify_input_item:disabled {
  background-color: transparent;
}

.verify_input_item_error {
  border: 2rem solid var(--brandRed);
}

/* .verify_all_container:last-child {
  margin-bottom: 0;
} */

/* 登录页面 */
.login_website_tip {
  height: 40rem;
  line-height: 40rem;
  background-color: var(--brandColorMenuHover);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.login_website_tip_icon {
  font-size: 20rem;
  color: var(--brandColor);
}

.login_title {
  font-size: 32rem;
  font-weight: 600;
  line-height: 1;
}

.login_website_tip span {
  opacity: 0.8;
  font-size: 14rem;
  margin-left: 8rem;
}

.login_container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 24rem;
  padding-top: 30rem;
  padding-bottom: 30rem;
}

.signup_container {
  padding-top: 30rem;
}


.login_paper {
  padding: 0 134rem;
  background-color: transparent;
  margin: auto 0;
}
.login_tips{
	font-weight: 400;
	font-size: 16rem;
	color: var(--color-text-3);
	margin-top: 32rem;
	margin-bottom: 32rem;
}

.login_tabs {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-top: 32rem;
  margin-bottom: 32rem;
  line-height: 1;
  flex-wrap: wrap;
}

.login_tab {
  /* margin-top: 8rem; */
  margin-right: 8rem;
  height: 40rem;
  line-height: 40rem;
  padding: 0 24rem;
  cursor: pointer;
  border-radius: 8rem;
  font-size: 16rem;
  font-weight: 600;
}

.login_tab_active {
  background-color: var(--btnGray);
}
.mantine-Tooltip-body {
  margin: 0 8px;
  padding: 12px;
  border-radius: 8px;
  font-size: 12px;
  line-height: 150%;
  text-transform: capitalize;
  background-color: rgba(4, 9, 26, 0.9);
  color: #fff;
}
html[lang="ar"] .mantine-Tooltip-body {
  text-align: right;
}
.mantine-Tooltip-arrow {
  margin: 0 6px;
  width: 8px;
  height: 8px;
  background-color: rgba(4, 9, 26, 0.9);
}

body.classic-dark .mantine-Tooltip-body {
  background-color: rgba(71, 79, 102, 1) !important;
}
body.classic-dark .mantine-Tooltip-arrow {
  background-color: rgba(71, 79, 102, 1) !important;
}

.login_ip_container {
  display: flex;
  align-items: center;
  justify-content:space-between;
  margin-bottom: 32rem;
  font-size: 16rem;
  line-height: 1;
}

.login_button_container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 0px;
  gap: 24px;
}

.login_password_level {
  height: 24rem;
  width: 24rem;
  object-position: center;
}

.login_forget_password {
  font-size: 16rem;
  font-weight: 600;
  cursor: pointer;
  text-align: right;
  /* line-height: 1.5; */
  text-decoration: none;
}

.login_pwd {
  margin: 24rem auto;
  margin-bottom: 16rem;
}

.login_divider {
  margin: 16rem auto;
}

.login_phone_container {
  display: grid;
  grid-template-columns: 126rem auto;
  column-gap: 16rem;
}

.login_phone_error_text {
  font-weight: 400;
  font-size: 14rem;
  margin-top: 8rem;
  color: var(--brandRed);
}

.login_flex_center {
  display: flex;
  align-items: center;
  justify-content:space-between;
}

.login_error_tip {
  margin-bottom: 24rem;
  margin-top: -8rem;
  color: var(--brandRed);
  background-color: rgba(204, 61, 61, 0.05);
  padding: 8rem 12rem;
  display: grid;
  grid-template-columns: 16rem auto;
  column-gap: 8rem;
  align-items: center;
}
.mantine-TextInput-root label, .login_ip_container label,.login_ip_container .login_forget_password, .mantine-Divider-label, .signup_checkbox_container label,.signup_checkbox_container a {font-size: 14rem;}

.login_notice_container {
  line-height: 1;
  margin-top: 16rem;

}
.login_notice_container span{
  font-size: 14rem;
  margin-right: 8rem;
}

.login_notice_container a{
  color: var(--brandColor) !important;
  background: transparent !important;
  font-weight: 600;
  font-size: 14rem;
  text-decoration: none;
}

.login_notice_container a:hover {
  color: var(--brandHoverColor) !important;
  background: transparent !important;
}

.login_input_icons {
  display: flex;
  flex-direction: row-reverse;
  align-items:center;
}

.login_input_icons_eye {
  font-size: 24rem;
  color: var(--borderGray);
  margin-left: 16rem;
}

.login_normal_input_icon {
  font-size: 24rem;
  color: var(--borderGray);
  cursor: pointer;
}

.login_center {
  display: grid;
  /* justify-content: center; */
  align-items: center;
  text-align: center;
  margin: auto;
}
label.mantine-Checkbox-label {margin-top: -2rem !important;}

.login_phone_title {
  font-weight: 400;
  display: inline-block;
  font-size: 14rem;
  line-height: 1;
  margin-bottom: 8rem;
  -webkit-font-smooth: antialiased;
}

.login_qrcode_wrap {
  width: 278rem;
  height: 278rem;
  position: relative;
  margin: 0 auto;
}

.login_qrcode_body {
  position: relative;
  background-color: white;
  z-index: 1;
  width: 230rem;
  height: 230rem;
  box-shadow: 0rem 0rem 24rem rgba(70, 100, 140, 0.15);
  border-radius: 8rem;
}

.login_qrcode_body_mask {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, .95);
  border-radius: 6rem;
}

.login_qrcode_body_title {
  font-size: 20rem;
  font-weight: 600;
  margin-bottom: 16rem;
}

.login_qrcode_body_desc {
  font-size: 16rem;
  font-weight: 600;
}


.login_qrcode_wrap::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 64rem;
  height: 64rem;
  background-color: var(--green);
}

.login_qrcode_wrap::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 64rem;
  height: 64rem;
  background-color: var(--green);
}

.login_qrcode_title {
  line-height: 1;
  margin-top: 8rem;
  margin-bottom: 12rem;
  font-size: 20rem;
  font-weight: 600;
}

.login_qrcode_notice {
  line-height: 1;
  font-size: 16rem;
  margin-right: 8rem;
}

.login_qrcode_notice a {
  margin: auto 8rem;
}
.login_qrcode_app {
  font-size: 16rem;
  font-weight: 600;
  cursor: pointer;
}

.login_qrcode_desc {
  line-height: 1;
  margin-top: 32rem;
  font-size: 16rem;
}


.malta-body .login_anti_phishing_code {
  width: 100%;
  max-height: 92rem;
}
.login_anti_phishing_code {
  margin-top: 20rem;
  width: 740rem;
  height: 92rem;
}
.login_anti_phishing_code img {
  height: 100%;
  width: 100%;
}

.login_anti_phishing_tip {
  /* margin-left: 4rem; */
  display: inline-block;
  height: 16rem;
}

.login_anti_phishing_tip_icon {
  font-size: 16rem;
  color: var(--colorFont4);
  margin-top: 2rem;
  margin-left: 8rem;
  cursor: pointer;
}
.login_anti_phishing_tip_icon:hover {
  color: var(--brandColor);
}

.login_website_container {
  margin-top: 24rem;
  margin-bottom: 48rem;
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  row-gap: 12rem;
}

.login_website_item {
  height: 62rem;
  padding: 24rem;
  border-radius:8rem;
  background-color: var(--brandColorMenuHover);
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.login_website_link {
  font-weight: 500;
  font-size: 14rem;
  cursor: pointer;
}

.login_website_value {
  font-size: 14rem;
  margin-left: 4rem;
  opacity: 0.8;
}
.login_website_label {
  font-weight: 500;
  font-size: 14rem;
}

.login_checkbox_icon {
  font-size: 16rem;
  color: var(--brandColor);
}

/* 验证页面 */
.verify_container {
  width: 464rem;
  padding-top: 30rem;
  padding-bottom: 20rem;
  margin: 0 auto;
}

.verify_desc {
  font-size: 16rem;
  line-height: 1.5;
  margin: 32rem auto;
}
.verify_desc.clr_f2 {
  margin-bottom: 8rem;
}

.verify_reacquire_btn {
  line-height: 1;
  margin-top: 16rem;
  margin-bottom: 32rem;
  cursor: pointer;
  display: inline-block;
}

.verify_sub_title {
  margin-top: 32rem;
  margin-bottom: 32rem;
}
.email-verify {
  margin-top: 16rem;
}

.verify_sub_title_multiple {
  margin-top: 32rem;
  margin-bottom: 32rem;
}

.verify_reacquire {
  line-height: 1;
  margin-top: 16rem;
  margin-bottom: 32rem;
}

.verify_notice {
  margin-top: 24rem;
  margin-bottom: 8rem;
  font-size: 16rem;
}

.verify_input_desc {
  font-size: 16rem;
  line-height: 1.5;
}

.verify_email {
  font-size: 24rem;
  font-weight: 500;
  margin-bottom: 32rem;
}

.verify_contact {
  line-height: 1;
  font-size: 16rem;
  font-weight: 500;
  cursor: pointer;
  text-decoration: none;
}

/* 注册页面 */
.signup_checkbox_container {
  margin-top: 32rem;
  display: flex;
  align-items: center;
  line-height: 1;
  justify-content: flex-start;
  margin-bottom: 48rem;
  font-size: 16rem;
}

.signup_user_agreement {
  font-weight: 600;
  text-decoration: none;
  font-size: 16rem;
  margin-left: 4rem;
}

.signup_notices {
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  row-gap: 24rem;
}

.signup_notice {
  text-align: left;
  padding: 24rem 32rem;
  display: grid;
  grid-template-columns: 80rem auto;
  column-gap: 24rem;
  border-radius: 8rem;
  align-items: center;
  width: 586rem;
  box-sizing: border-box;
}
.login_page .signup_notice_user{
	margin-bottom: 40rem;
  	min-height: 93rem;
	width: 100%;
  	position: relative;
	padding: 12rem 32rem;
	grid-template-columns: 70rem auto;
}
.signup_notice_user_award{
	width: 68rem;
    height: 68rem;
	border: 2px solid transparent;
	position: relative;
	background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    background-image: linear-gradient(to right, transparent, transparent), linear-gradient(90deg, #8F41E9, #578AEF);
	border-radius: 50%;
  	z-index: 1;
}
.signup_notice_user_award_icon{
	width: 48rem;
	height: 33rem;
	background: url('/images/registerVip_icon.png') no-repeat;
	position: absolute;
	top: -8rem;
	left: 26rem;
	background-size: contain;
}
.signup_notice_user_award img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	overflow: hidden;
	object-fit: cover;
	position: relative;
}
.signup_notice_user_content_name{
	font-size: 20rem;
	margin-bottom: 8rem;
	font-weight: 600;
	background: linear-gradient(270deg, #16D9D9 0%, #1979FF 100%);
    -webkit-background-clip: text;
    color: transparent;
}
.signup_notice_chat{
	height: 316rem;
    margin-bottom: 40rem;
	display: flex;
	justify-content: center;
	position: relative;
}
.signup_notice_chat_content{
	background: url(/images/registerVip_chat.png) no-repeat;
    height: 260rem;
    background-size: contain;
	width: 455rem;
}
.login_page .signup_notices_vip{
	grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    column-gap: 16rem;
	row-gap: 16rem;
}
.login_page .signup_notices_vip .signup_notice{
	width: auto;
}

.signup_notice_user_content_tip{
	font-size: 16rem;
	font-weight: 600;
	color: var(--colorFont1);
}
.signup_notice_chat_jump{
	position: absolute;
    font-weight: 400;
    font-size: 12rem;
    color: var(--brandColor);
    bottom: 16rem;
    display: flex;
    align-items: center;
}
.signup_notice_chat_jump:hover{
	color:var(--brandColor);
}
.signup_notice_chat_jump svg {
	margin-left: 7rem;
}

.signup_notice_icon {
  width: 80rem;
  height: 80rem;
  object-position: center;
  object-fit: cover;
}
.signup_notice_icon_vip{
  width: 52rem;
  height: 52rem;
  object-position: center;
  object-fit: cover;
}
.signup_notice_iconWrap_vip{
	column-gap: 0rem;
    padding: 12rem 12rem;
	grid-template-columns: 55rem auto;
}

.signup_notice_title {
  font-size: 20rem;
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 4rem;
}
.signup_notice_title_vip{
  font-size: 14rem;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 4rem;
}
.signup_notice_desc {
  font-size: 14rem;
  font-weight: 500;
  line-height: 1.5;
}
.signup_notice_desc_vip{
  font-size: 12rem;
  font-weight: 400;
  line-height: 1.2;
}

.signup_notice_desc span, .signup_notice_title span, .signup_notice_title_vip span{
  color: var(--colorYellow);
}

.signup_modal_title {
  font-size: 24rem;
  font-weight: 500;
  line-height: 1.5;
}

.signup_modal_desc {
  font-size: 16rem;
  line-height: 1.5;
}

.signup_modal_sub_desc {
  margin-top: 8rem;
}

.signup_modal_agreement {
  display: block;
  margin-top: 8rem;
  margin-bottom: 28rem;
  font-size: 16rem;
  font-weight: 400;
  color: var(--brandColor);
}

.signup_modal_tip_container {
  padding: 24rem;
  font-size: 16rem;
  line-height: 1.5;
  margin-bottom: 48rem;
  border-radius: 8rem;
  background: #F8FAFD;
}

.signup_verify_board {
  padding: 14rem 12rem;
  background-color:  var(--btnWhite);
  box-shadow: 0rem 0rem 20rem rgba(20, 40, 130, 0.05);
  border-radius: 8rem;
  position: absolute;
  top: -22rem;
  right: -12px;
  transform: translate(100%, 0);
  display: grid;
  grid-template-rows: repeat(4, 1fr);
  row-gap: 12rem;
  z-index: 1054;
}

.signup_verify_item {
  white-space: nowrap;
  display: grid;
  grid-template-columns: 20rem auto;
  align-items: center;
  column-gap: 8rem;
}

.signup_verify_item_success {
  font-size: 20rem;
  color: var(--green);
}

.signup_verify_item_error {
  font-size: 20rem;
  color: var(--brandRed);
}


.signup_pwd {
  margin: 32rem auto;
}

.signup_verify_item_text {
  font-size: 16rem;
  line-height: 16rem;
}

/* 密码重置页面 */
.reset_container {
  width: 464rem;
  /* padding-top: 136rem;
  padding-bottom: 140rem; */
  margin: 72px auto;
}

.reset_notice {
  margin-top: 16rem;
  padding: 8rem 12rem;
  display: grid;
  grid-template-columns: 16rem auto;
  align-items: start;
  column-gap: 8rem;
  border-radius: 4rem;
  background-color: var(--bgYellow);
  margin-bottom: 48rem;
}

.reset_notice_margin {
  margin-bottom: 48rem;
}

.reset_notice img {
  width: 16rem;
  height: 16rem;
  object-fit: cover;
  object-position: center;
}

/* .reset_notice_desc {
  opacity: 0.4;
} */

.reset_next_btn {
  margin-top: 32rem;
}

.reset_confirm_btn {
  margin-top: 16rem;
}


.reset_input_container {
  margin: 32rem auto;
}

.reset_input_container_pc {
  margin-top: 48rem;
}

/* 欢迎页面 */
.guide_container {
  width: 1074rem;
  margin: 0 auto;
  padding-top: 144rem;
  padding-bottom: 140rem;
}

.guide_cards {
  margin-top: 82rem;
  display: grid;
  column-gap: 24rem;
}

.guide_cards_2fr {
  grid-template-columns: 1fr 1fr;
}
.guide_cards_3fr {
  grid-template-columns: 1fr 1fr 1fr;
}

.guide_card {
  padding: 24rem;
  box-shadow: 0rem 0rem 20rem rgba(20, 40, 130, 0.05);
  border-radius: 8rem;
  position: relative;
}

.guide_card_image {
  position: absolute;
  top: -50rem;
  left: 50%;
  margin-left: -80rem;
  width: 160rem;
  height: 160rem;
}

.guide_card_box {
  margin-top: 110rem;
  height: 184rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-bottom: 24rem;
}

.guide_card_title {
  font-size: 20rem;
  font-weight: 600;
  line-height: 1.5;
}

.guide_card_sub {
  position: relative;
  background-color: #FFFAF4;
  border-radius: 8rem;
  padding: 12rem 16rem;
}

.guide_card_sub img {
  position: absolute;
  right: 8rem;
  bottom: 7rem;
  height: 70rem;
  width: 70rem;
  object-fit: cover;
  object-position: center;
}

.guide_card_sub_title {
  font-size: 24rem;
  line-height: 1.5;
  font-weight: 600;
}

.guide_card_sub_desc {
  font-size: 16rem;
  line-height: 1.5;
  font-weight: 600;
}

/* 绑定页面 */
.auth_container {
  width: 464rem;
  margin: 0 auto;
  padding-top: 136rem;
  padding-bottom: 140rem;
}

.auth_desc {
  font-size: 16rem;
  line-height: 1.5;
  margin-top: 32rem;
  margin-bottom: 32rem;
}

.auth_email {
  font-size: 24rem;
  line-height: 1.5;
  font-weight: 500;
  margin-bottom: 32rem;
}

.bind_pwd_input {
  margin: 24rem auto 16rem;
}


/* 提示框组件 */
.notice_container {
  padding: 24rem;
  box-shadow: 0rem 0rem 16rem rgba(20, 40, 130, 0.05);
  border-radius: 8rem;
  display: grid;
  grid-template-columns: 24rem auto;
  column-gap:16rem;
  align-items: start;
  max-width: 464rem;
  /* min-width: 200rem; */
  /* margin-right: -50%; */
  margin-bottom: 16rem;
  box-sizing: border-box;
  background-color: var(--btnWhite);
  z-index: 99999;
}

.notice_title {
  font-size: 16rem;
  line-height: 1.5;
}

.notice_title a {
  color: var(--brandColor);
  text-decoration: none;
}


/* 邮箱提示组件 */
.login_emails_options {
  position: absolute;
  top: 84rem;
  left: 0;
  width: 100%;
  background: var(--btnWhite);
  box-shadow: 0rem 0rem 20rem rgba(20, 40, 130, 0.05);
  border-radius: 8rem;
  max-height: 240rem;
  overflow-y: scroll;
  z-index: 1051;
}

.login_emails_option {
  padding: 0 16rem 16rem;
  cursor: pointer;
  height: 40rem;
  line-height: 40rem;
  box-sizing: border-box;
}
.login_emails_option:hover {
  background-color: var(--tabBg);
}
.login_emails_option_value {
  font-weight: 500;
  line-height: 22rem;
}
.login_emails_option_suffix {
  font-weight: 500;
  line-height: 22rem;
  margin-left: 4rem;
}

.login_emails_options::-webkit-scrollbar {
  width: 5rem;
}

.login_emails_options::-webkit-scrollbar-thumb {
  background: var(--borderGray);
}

.login_emails_options::-webkit-scrollbar-track {
  background: #FFFFFF;
}


/* 电话选择组件 */
.phone_select_body {
  box-sizing: border-box;
  padding: 12rem 16rem;
  height: 52rem;
  max-height: 52rem;
  border-radius: 8rem;
  background-color: var(--btnWhite);
  border : 1rem solid var(--borderGray);
  display: grid;
  grid-template-columns: 24rem auto 8rem;
  align-items: center;
  position: relative;
  cursor: pointer;
}

.phone_select_body_selected {
  border: 2rem solid var(--brandColor);
}

.phone_select_body_error {
  border: 2rem solid var(--brandRed);
}


.phone_select_img_container {
  padding: 2rem;
  width: 24rem;
  height: 24rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.phone_select_img {
  width: 20rem;
  /* height: 20rem; */
  border-radius: 50%;
  object-fit: contain;
  object-position: center;
  /* padding: 4rem; */
}

.phone_select_number {
  margin-left: 8rem;
  margin-right: 12rem;
  font-size: 16rem;
  font-weight: 600;
  /* min-width: 50rem; */
}


.phone_select_arrow {
  font-size: 8rem;
}

.phone_select_options {
  position: absolute;
  top: 60rem;
  left: -2rem;
  width: 440rem;
  background: var(--btnWhite);
  box-shadow: 0rem 0rem 20rem rgba(20, 40, 130, 0.05);
  border-radius: 8rem;
  z-index: 1051;
}



.phone_select_option, .phone_select_option_title {
  font-weight: 600;
  padding: 10rem 20rem 10rem 16rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 40rem;
  box-sizing: border-box;
}

.phone_select_option:hover, .phone_select_option_active {
  background-color: var(--tabBg);
}

.phone_select_option:hover span, .phone_select_option_active span {
  color: var(--brandColor);
  font-size: 14rem;
  font-weight: 600;
}

.phone_select_search {
  padding: 8rem;
  position: sticky;
  top: 0;
}

.phone_select_search_icon {
  font-size: 14rem;
  color: var(--borderGray);
}

.phone_select_clear_icon {
  font-size: 14rem;
  color: var(--borderGray);
  cursor: pointer;
}


.phone_select_option_container {
  overflow-y: scroll;
  max-height: 240rem;
}

.phone_select_option_container::-webkit-scrollbar {
  width: 5rem;
}

.phone_select_option_container::-webkit-scrollbar-thumb {
  background: var(--borderGray);
}

.phone_select_option_country {
  display: grid;
  grid-template-columns: 20rem auto;
  column-gap: 8rem;
  align-items: center;
}

.phone_select_option_country img {
  width: 20rem;
  height: 20rem;
  border-radius: 50%;
  object-fit: contain;
}

.phone_select_option_code span, .phone_select_option_code div span {
  font-size: 14rem;
  line-height: 22rem;
  font-weight: 600;
}

.verify_ukey_desc {
  font-size: 16rem;
  line-height: 1.5;
}

.verify_ukey_img {
  margin-top: 8rem;
  margin-bottom: 16rem;
  height: 160rem;
  width: 100%;
  border-radius: 8rem;
}

.icon.metamask_modal_title_icon {
  top: 27rem;
  right: 27rem;
}

.modal_title_container {
  /* display: flex; */
  /* justify-content: space-between; */
  width: 100%;
  position: relative;
  margin-bottom: 16rem;
}

.modal_title_container_icon {
  cursor: pointer;
  font-size: 16rem;
  position: absolute;
  color: var(--iconGray);
  top: -8rem;
  right: -16rem;
}
.modal_title_container_icon:hover {
  color: var(--brandColor);
}

.activities-content {
  max-width: 1440rem;
  height: calc(100vh - 64px);
  min-height: 700rem;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.activities-left {
  width: 472rem;
  position: relative;
  padding: 16rem;
  padding-bottom: 0;
}

.activities-left button {
  width: 440rem;
  font-weight: 600;
  margin-top: 20rem;
}

.activities-left p {
  z-index: 2;
}

.activities-middle {
  width: 140rem;
}

.activities-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 500rem;
}
.activities-right img{
  width: 354rem;
}

.top-left-square-img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 40rem;
}

.top-left-square-img.ar-square-img {
  right: 0;
}

.act-title {
  font-size: 32rem;
  font-weight: 600;
  line-height: 1.5;
  z-index: 9;
  position: relative;
}

.steps-right {
  font-weight: 600;
  font-size: 20rem;
}

.steps-right .explain {
  font-size: 14rem;
  margin-top: 12rem;
  font-weight: 500;
  margin-left: 40rem;
  color: #8D93A6;
  margin-bottom: 44rem;
  line-height: 14rem;
  white-space: nowrap;
}

.steps-right .explain.ar-explain {
  margin-right: 40rem;
  margin-left: 0rem;
}
.line-height-150 {
  /* 单行不需要，多行需要 */
  line-height: 1.5;
}

.act-rewards-content {
  font-size: 16rem;
  color: #8D93A6;
  margin-bottom: 64rem;
  font-weight: 500;
  line-height: 1.5;
}
.act-rewards-content > span {
  font-size: 1rem;
  line-height: 1.5;
  color: var(--brandColor);
}
.rewards-view {
  color: var(--brandColor);
  cursor: pointer;
}

.activities-three-steps {
  display: flex;
  justify-content: flex-start;
}

.steps-left {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 4rem;
}

.steps-right {margin-left: 32rem;}
.steps-right.ar-steps-right {
  margin-left: 0;
  margin-right: 32rem;
}
/* .steps-right .right-title {margin-left: 12rem;} */
.right-title span { vertical-align: middle; }

.steps-right .info-icon {
  width: 28rem;
  margin-right: 12rem;
}
.steps-right .info-icon.ar-icon {
  margin-left: 12rem;
  margin-right: 0;
}

.img-dash { height: 70rem; margin: 4rem 0; }
.img-round { height: 20rem; }

.ac-right-image { width: 345rem;}
.ac-right-first-cont {
  font-size: 20px;
  font-weight: 600;
  margin-top: 32rem;
  margin-bottom: 16rem;
}
.ac-right-second-cont {
  color: #8D93A6;
}
.ac-right-second-cont.ac-pc {
  max-width: 468rem;
}
.ac-right-second-cont span {
  color: var(--brandColor);
  cursor: pointer;
}

.act-explain-banner {
  top: 64px;
  position: absolute;
  height: 56rem;
  background-color: #FFFCF3;
  width: 100%;
  line-height: 56rem;
  text-align: center;
  color: var(--colorFont3);
  font-size: 16rem;
  font-weight: 500;
}
.act-explain-banner img {
  width: 14px;
  margin-right: 12rem;
  vertical-align: text-top;
}

.ar-ex img {
  margin-right: 0;
  margin-left: 12rem;
  vertical-align: middle;
}

.several-lines-cls {
  line-height: 1.5;
  text-align: center;
  font-weight: 500;
}

body.classic-dark .act-title, body.classic-dark .right-title span,
body.dark-body .act-title, body.dark-body .right-title span{
  color: #fff;
}
body.classic-dark .explain , body.classic-dark .act-rewards-content,
body.dark-body .explain, body.dark-body .right-title span{
  color: #606880;
}
body.classic-dark .ac-right-first-cont ,
body.dark-body .ac-right-first-cont {
  color: #adb5cc;
}
body.classic-dark .activities-left button ,
body.dark-body .activities-left button {
  background-color: var(--brandColor);
}


.modal_content {
  font-size: 14rem;
  color: var(--colorFont3);
  line-height: 21rem;
  font-weight: 400;
  margin-bottom: 40rem;
}
.turkey_agreement {
  margin-top: 10rem;
  margin-bottom: 20rem;
  flex-wrap: wrap;
}
.turkey_agreement .signup_user_agreement{
  line-height: 22rem;
  font-size: 14rem;
}
.login_email_error_wrapper{
	width: 100vw;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	z-index: 999;
}
.login_email_error_dialog{
	position: absolute;
    width: 500rem;
    height: 202rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: var(--color-bg-1);
    border-radius: 16rem;
	padding: 24rem 40rem;
	box-sizing: border-box;
}
.login_email_error_title{
	font-weight: 600;
	color: var(--colorFont1);
	font-size: 24rem;
	line-height: 150%;
	margin-bottom: 16rem;
}
.login_email_error_subTitle{
	font-size: 14rem;
	line-height: 22rem;
}
.login_email_error_button{
	background: #2354E6;
	border-radius: 4rem;
	color: #fff;
	display: flex;
	flex-direction: row;
	justify-content: center;
	height: 40rem;
    align-items: center;
    font-weight: 600;
    font-size: 16rem;
    line-height: 16rem;
	cursor: pointer;
	margin-top: 40rem;
}
.login_email_error_close{
	position: absolute;
    top: 24rem;
    right: 24rem;
    width: 9.33rem;
    height: 9.33rem;
	background: url(../images/close.svg) center center no-repeat;
}
@media screen and (max-width: 1440px){
	.login_container{
		width: 85%;
	}
	.login_paper{
		padding: 0 109.29rem
	}
	.signup_notice{
		width: 512.33rem;
	}
	/* .login_center{
		padding-right: 95.3rem;
	} */
}
@media screen and (max-width: 1536px) and (min-width: 1441px) {
	.login_container{
		width: 93.75%;
	}
	.login_paper{
		padding: 0 125rem
	}
	.signup_notice{
		width: 586rem;
	}
	/* .login_center{
		padding-right: 131;
	} */
}
@media screen and (max-width: 1366px) {
	.login_container{
		width: 89.6%;
	}
	.login_paper{
		padding: 0 95.3rem
	}
	.signup_notice{
		width: 512.33rem;
	}
	/* .login_center{
		padding-right: 95.3rem;
	} */
}
@media screen and (max-width: 1100px) and (min-width: 800px) {
  .login_paper{
		padding: 0 50rem
	}
}
@media screen and (max-width: 799px) {
	.login_container{
		width: 95%;
	}
	.login_paper{
		padding: 0 20rem
	}
	.signup_notice{
		width: 400rem;
	}
	/* .login_center{
		padding-right:54.19rem;
	} */
}
@media screen and (max-width: 799px) {

}
@media screen and (min-width: 1537px) {
	.login_container{
		width: 1440rem
	}
	.login_paper{
		padding: 0 127rem
	}
	.signup_notice{
		width: 586rem;
	}
}

#loginQRCode canvas{width: 198rem; height: 198rem;}
.mantine-TextInput-wrapper input {
  height: 52rem;
  font-size: 16rem;
  border-radius: 8rem;
  padding-left: 16rem;
  padding-right: 16rem;
}

.mantine-TextInput-error {
  margin-top: 8rem;
  font-size: 14rem;
}

.mantine-11ze1r {
  width: 820rem;
}

.steps-right .explain.two-line {
  line-height: 1.5;
  white-space: unset;
  width: 400rem;
}

.higher-dash {
  height: 106rem;
}
img.cn-dash {
  height: 83rem;
}
.login_sms_modal_title{
	font-weight: 600;
	font-size: 24rem;
	line-height: 1.5;
	color: var(--colorFont1);
	margin-bottom: 24rem;
}
.login_sms_modal_desc,.login_sms_modal_sub{
	font-weight: 400;
	font-size: 14rem;
	line-height: 1.5;
	color: var(--colorFont3);
}
.login_sms_modal_desc{
	margin-bottom: 24rem;
}
.login_sms_modal_sub{
	margin-bottom: 0;
}
.login_sms_modal_btn{
	margin-top: 48rem;
}
[dir="ltr"]{
	z-index: 999!important;
}
html[lang=ar] .phone_select_options {
	left: auto;
}
html[lang=ar] .mantine-TextInput-wrapper input{
  text-align: right;
}
html[lang=ar] .mantine-TextInput-rightSection {
  right: unset;
  left: 16rem;
}
html[lang=ar] .phone_select_search .mantine-TextInput-icon {
  right: 0;
  left: unset;
  padding-left: 4rem;
  padding-right: 8rem;
}
html[lang=ar] .phone_select_search .mantine-TextInput-wrapper input{
  padding-right: 26rem;
}
html[lang=ar] .signup_user_agreement {
  margin-left: unset;
  margin-right: 4rem;
}
html[lang=ar] .login_notice_container span {
  margin-right: unset;
  margin-left: 8rem;
}
html[lang=ar] .signup_notice_title, html[lang=ar] .signup_notice_desc {
  text-align: right;
}
html[lang=ar] .login_tab:nth-child(1) {
  margin-right: 0;
}